package com.tencent.mm.plugin.webview.model;

import android.content.DialogInterface.OnCancelListener;

public interface af$d {
    void aeq(String str);

    void blb();

    void d(OnCancelListener onCancelListener);

    void goBack();
}
